Feed for pkg-perl-maintainers@lists.alioth.debian.org in Ubuntu 19.10 Proposed

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:glib 1.329.1 is outdated by 1.3291
perl:cairo-gobject 1.005 is now up to date
perl:glib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:cairo-gobject was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:term-choose is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:config-model-tkui is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:config-model-itself is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:error is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:term-choose 1.700 is outdated by 1.701
perl:mojolicious 8.23 is outdated by 8.24
perl:term-choose 1.700 is now up to date
perl:term-choose was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:moox-buildargs is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:data-methodproxy is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:data-methodproxy 0.04 is now up to date
perl:data-methodproxy was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:html-form is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:circle-fe-gtk is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
pkg-perl-tools is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:yaml-libyaml is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:moox-buildargs 0.06 is outdated by 0.08
perl:html-form 6.04 is now up to date
perl:circle-fe-gtk 0.173170 is now up to date
perl:moox-buildargs was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:html-form was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:circle-fe-gtk was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
boxer is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:sys-virt 5.6.0 is outdated by 5.7.0
perl:net-interface is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:net-rawip is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:net-rawip 0.25 is now up to date
perl:net-interface 1.016 is now up to date
perl:net-rawip was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-interface was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
boxer 1.4.0 is now up to date
perl:app-stacktrace 0.09 is now up to date
perl:app-stacktrace was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:date-manip is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:test-simple is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:image-exiftool is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:class-method-modifiers is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:date-manip 6.78 is now up to date
perl:date-manip was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:ppix-regexp is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:devel-patchperl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:ppix-regexp 0.067 is now up to date
perl:devel-patchperl 1.64 is now up to date
perl:ppix-regexp was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:devel-patchperl was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:gitlab-api-v4 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:extutils-cppguess is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:extutils-cbuilder is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:array-compare is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:x11-protocol-other is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:true is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:time-format is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:test-www-mechanize-mojo is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:task-kensho is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:net-server-mail is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:minion is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:file-find-object-rule is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:extutils-depends is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:dbd-sqlite3 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:extutils-cppguess 0.19 is outdated by 0.20
perl:yaml-libyaml 0.80 is now up to date
perl:x11-protocol-other 31 is now up to date
perl:true 1.0.1 is now up to date
perl:time-format 1.15 is now up to date
perl:test-www-mechanize-mojo 0.0.20 is now up to date
perl:test-simple 1.302167 is now up to date
perl:task-kensho 0.40 is now up to date
perl:sys-virt 5.6.0 is now up to date
perl:minion 9.13 is now up to date
perl:image-exiftool 11.65 is now up to date
perl:gitlab-api-v4 0.21 is now up to date
perl:file-find-object-rule 0.0311 is now up to date
perl:extutils-depends 0.8000 is now up to date
perl:extutils-cppguess 0.19 is now up to date
perl:extutils-cbuilder 0.280231 is now up to date
perl:error 0.17028 is now up to date
perl:class-method-modifiers 2.13 is now up to date
perl:array-compare 3.0.3 is now up to date
perl:yaml-libyaml was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:x11-protocol-other was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:true was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:time-format was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:test-www-mechanize-mojo was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:task-kensho was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:sys-virt was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:minion was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:image-exiftool was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:gitlab-api-v4 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:file-find-object-rule was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:extutils-depends was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:extutils-cppguess was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:extutils-cbuilder was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:error was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:class-method-modifiers was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:array-compare was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:sah-schemas-rinci is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:rinci is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:scalar-list-utils is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:ev is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:dbd-pg is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
feersum is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:cpanplus is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:cpanplus 0.9178 is now up to date
perl:cpanplus was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:test-simple 1.302166 is outdated by 1.302167
perl:dbd-mysql is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:graphics-colornames-www is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:image-exiftool is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:graphics-colornames-www 1.14 is now up to date
perl:graphics-colornames-www was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:test2-suite is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:system-info is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:test2-suite 0.000125 is now up to date
perl:system-info 0.059 is now up to date
perl:image-exiftool 11.63 is now up to date
perl:test2-suite was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:system-info was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:module-corelist is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:image-exiftool 11.62 is outdated by 11.63
perl:cpan-perl-releases is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:module-corelist 5.20190820 is now up to date
perl:cpan-perl-releases 4.12 is now up to date
perl:module-corelist was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:cpan-perl-releases was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:ffi-platypus is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:ffi-platypus 0.96 is now up to date
perl:config-model-itself 2.018 is now up to date
perl:config-model-itself was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:ffi-platypus 0.94 is outdated by 0.96
perl:net-ldap is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:pdf-table is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:bson is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:bson-xs is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:catalyst-manual is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:test2-suite is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:dbd-pg 3.9.1 is now up to date
perl:dbd-sqlite3 1.64 is now up to date
perl:net-ldap 0.6600 is now up to date
perl:net-server-mail 0.28 is now up to date
perl:pdf-table 0.11.0 is now up to date
perl:dbd-pg was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:dbd-sqlite3 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-ldap was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-server-mail was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:pdf-table was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:bson 1.12.1 is now up to date
perl:bson-xs 0.8.1 is now up to date
perl:catalyst-manual 5.9010 is now up to date
perl:image-exiftool 11.62 is now up to date
perl:rinci 1.1.93 is now up to date
perl:sah-schemas-rinci 1.1.90.0 is now up to date
perl:scalar-list-utils 1.52 is now up to date
perl:test-simple 1.302166 is now up to date
perl:test2-suite 0.000124 is now up to date
perl:bson was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:bson-xs was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:catalyst-manual was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:image-exiftool was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:rinci was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:sah-schemas-rinci was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:scalar-list-utils was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:test-simple was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:test2-suite was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:ppix-regexp is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:tex-encode is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:ppix-regexp 0.066 is now up to date
perl:tex-encode 2.006 is now up to date
perl:ppix-regexp was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:tex-encode was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mojolicious 8.23 is now up to date
perl:mojolicious was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mojolicious-plugin-openapi is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:mojolicious-plugin-openapi 2.16 is now up to date
perl:mojolicious-plugin-openapi was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:text-bibtex 0.88 is now up to date
perl:text-bibtex was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:event-distributor is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:io-async-ssl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:json-validator is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:net-async-http is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:net-async-matrix is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:tickit-widget-floatbox is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:json-validator 3.14 is now up to date
perl:json-validator was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:event-distributor 0.05 is now up to date
perl:io-async-ssl 0.22 is now up to date
perl:net-async-http 0.44 is now up to date
perl:net-async-matrix 0.19 is now up to date
perl:tickit-widget-floatbox 0.03 is now up to date
perl:event-distributor was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:io-async-ssl was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-async-http was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-async-matrix was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:tickit-widget-floatbox was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:dbix-class-helpers is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:io-compress-lzma is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:locale-subcountry is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:log-dispatchouli is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:metacpan-client is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:modern-perl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:module-build-using-pkgconfig is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:module-faker is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:module-metadata is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:module-starter is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:module-starter 1.760 is ignored
perl:dbix-class-helpers 2.034000 is now up to date
perl:io-compress-lzma 2.087 is now up to date
perl:locale-subcountry 2.05 is now up to date
perl:log-dispatchouli 2.019 is now up to date
perl:metacpan-client 2.026000 is now up to date
perl:modern-perl 1.20190727 is now up to date
perl:module-build-using-pkgconfig 0.03 is now up to date
perl:module-faker 0.022 is now up to date
perl:module-metadata 1.000036 is now up to date
perl:dbix-class-helpers was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:io-compress-lzma was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:locale-subcountry was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:log-dispatchouli was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:metacpan-client was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:modern-perl was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:module-build-using-pkgconfig was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:module-faker was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:module-metadata was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:module-starter was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:coro is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:module-build is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:term-choose is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:term-shell is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:term-termkey is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:test-tcp is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:dbd-mysql 4.050 is now up to date
perl:dbd-mysql was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:module-build 0.422900 is ignored
perl:coro 6.550 is now up to date
perl:term-choose 1.655 is now up to date
perl:term-shell 0.11 is now up to date
perl:term-termkey 0.17 is now up to date
perl:test-tcp 2.20 is now up to date
perl:coro was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:module-build was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:term-choose was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:term-shell was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:term-termkey was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:test-tcp was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:io-compress is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:io-compress 2.087 is now up to date
perl:io-compress was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:compress-raw-bzip2 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:compress-raw-lzma is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:compress-raw-zlib is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:dancer2 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:minion is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:compress-raw-bzip2 2.087 is now up to date
perl:compress-raw-lzma 2.087 is now up to date
perl:compress-raw-zlib 2.087 is now up to date
perl:compress-raw-bzip2 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:compress-raw-lzma was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:compress-raw-zlib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:datetime-locale is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:minion-backend-sqlite is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:dancer2 0.208001 is now up to date
perl:datetime-locale 1.24 is now up to date
perl:minion 9.12 is now up to date
perl:minion-backend-sqlite 4.005 is now up to date
perl:dancer2 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:datetime-locale was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:minion was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:minion-backend-sqlite was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:number-phone is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:number-phone 3.5001 is now up to date
perl:number-phone was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
pkg-perl-tools 0.53 is now up to date
pkg-perl-tools was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:image-exiftool is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:image-exiftool 11.61 is now up to date
perl:image-exiftool was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
feersum 1.407 is now up to date
feersum was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:glib is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:crypt-u2f-server is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:sisimai is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:glib 1.329 is now up to date
perl:glib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:crypt-u2f-server 0.45 is now up to date
perl:sisimai 4.25.2 is now up to date
perl:crypt-u2f-server was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:sisimai was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:dist-zilla-plugin-ourpkgversion is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:modern-perl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:netpacket is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:dist-zilla-plugin-ourpkgversion 0.21 is outdated by 0.005001
perl:modern-perl 1.20190601 is outdated by 1.20190727
perl:netpacket 1.7.2 is now up to date
perl:dist-zilla-plugin-ourpkgversion was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:modern-perl was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:netpacket was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:zmq-ffi is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:zmq-ffi 1.17 is now up to date
perl:zmq-ffi was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
ack is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:glib is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:authen-radius is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:authen-radius 0.31 is now up to date
perl:authen-radius was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
sepia is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
sepia 0.992 is now up to date
sepia was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:config-model is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:config-model 2.135 is outdated by 2.136
perl:config-model-dpkg is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
ack 3.0.2 is now up to date
ack was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:config-model-dpkg 2.124 is outdated by 2.125
perl:glib 1.329 is now up to date
perl:glib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:cache-fastmmap is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:geoip2 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:mail-chimp3 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:net-frame is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:file-find-object-rule is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:file-flock-retry is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:glib is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:mail-box is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:perl-critic-policy-variables-prohibitlooponhash is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:string-tagged is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:cache-fastmmap 1.48 is now up to date
perl:geoip2 2.006002 is now up to date
perl:mail-chimp3 0.07 is now up to date
perl:cache-fastmmap was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:geoip2 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mail-chimp3 was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:config-model-dpkg 2.124 is now up to date
perl:file-find-object-rule 0.0310 is now up to date
perl:file-flock-retry 0.631 is now up to date
perl:glib 1.329 is now up to date
perl:mail-box 3.007 is now up to date
perl:perl-critic-policy-variables-prohibitlooponhash 0.008 is now up to date
perl:string-tagged 0.16 is now up to date
perl:config-model-dpkg was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:file-find-object-rule was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:file-flock-retry was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:glib was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mail-box was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:perl-critic-policy-variables-prohibitlooponhash was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:string-tagged was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:anyevent is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:future-asyncawait is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:inline is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:inline-c is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:net-dns is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:text-csv is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:dbd-pg is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:compress-snappy is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:mailtools is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:compress-snappy 0.24 is now up to date
perl:config-model-tkui 1.370 is now up to date
perl:dbd-pg 3.8.1 is now up to date
perl:ev 4.27 is now up to date
perl:compress-snappy was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:config-model-tkui was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:dbd-pg was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:ev was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:data-dumper-compact is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:mce is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:net-dns-sec is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:ppix-quotelike is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:term-encoding is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:json-xs is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:future-asyncawait 0.30 is outdated by 0.31
perl:data-dumper-compact 0.004000 is now up to date
perl:mailtools 2.21 is now up to date
perl:mce 1.843 is now up to date
perl:net-dns 1.20 is now up to date
perl:net-dns-sec 1.13 is now up to date
perl:net-frame 1.21 is now up to date
perl:ppix-quotelike 0.007 is now up to date
perl:term-encoding 0.03 is now up to date
perl:data-dumper-compact was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mailtools was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mce was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-dns was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-dns-sec was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-frame was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:ppix-quotelike was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:term-encoding was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:config-tiny is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:config-tiny 2.24 is now up to date
perl:config-tiny was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:yaml-libyaml is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:future is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:app-nopaste is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:http-daemon is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:image-exiftool is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:mojolicious is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:nativecall is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:net-cidr is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:perl-critic is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:scope-upper is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:app-nopaste 1.013 is now up to date
perl:app-nopaste was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:carp-assert-more is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:cps is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:carp-assert-more 1.18 is now up to date
perl:cps 0.19 is now up to date
perl:ffi-platypus 0.94 is now up to date
perl:http-daemon 6.04 is now up to date
perl:image-exiftool 11.57 is now up to date
perl:mojolicious 8.22 is now up to date
perl:nativecall 0.006 is now up to date
perl:net-cidr 0.20 is now up to date
perl:perl-critic 1.134 is now up to date
perl:scope-upper 0.32 is now up to date
perl:carp-assert-more was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:cps was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:http-daemon was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:image-exiftool was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mojolicious was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:nativecall was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-cidr was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:perl-critic was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:scope-upper was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:lingua-en-inflect is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:lingua-en-inflect 1.904 is now up to date
perl:lingua-en-inflect was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:datetime is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:gtk3 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:lexical-sealrequirehints is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:compress-raw-lzma is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:cookie-baker-xs is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:devel-size is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:io-compress-lzma is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:json-any is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:json-pp is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:log-report is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:yaml is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:ffi-platypus 0.92 is outdated by 0.94
perl:json-any 1.39 is now up to date
perl:json-any was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:class-inspector is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:crypt-jwt is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:datetime-format-builder is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:mojo-sqlite is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:paranoid is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:class-inspector 1.36 is now up to date
perl:crypt-jwt 0.024 is now up to date
perl:datetime 1.51 is now up to date
perl:datetime-format-builder 0.8200 is now up to date
perl:mojo-sqlite 3.002 is now up to date
perl:paranoid 2.07 is now up to date
perl:class-inspector was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:crypt-jwt was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:datetime was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:datetime-format-builder was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mojo-sqlite was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:paranoid was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:libwww-perl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:ffi-platypus 0.92 is now up to date
perl:ffi-platypus was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:cookie-baker is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:cryptx is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:cookie-baker 0.11 is now up to date
perl:cookie-baker-xs 0.11 is now up to date
perl:cryptx 0.064 is now up to date
perl:cookie-baker was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:cookie-baker-xs was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:cryptx was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:auth-yubikey-webclient is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:term-readline-gnu is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:text-csv-xs is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:zmq-ffi is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:auth-yubikey-webclient 4.02 is now up to date
perl:inline-c 0.81 is now up to date
perl:term-readline-gnu 1.36 is now up to date
perl:text-csv 2.00 is now up to date
perl:text-csv-xs 1.39 is now up to date
perl:zmq-ffi 1.17 is now up to date
perl:auth-yubikey-webclient was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:inline-c was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:term-readline-gnu was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:text-csv was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:text-csv-xs was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:zmq-ffi was added to Ubuntu 19.10 Proposed and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:cpan-perl-releases is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:gitlab-api-v4 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:ppi is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:sereal is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:test-differences is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:time-duration is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:time-duration-parse is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:xml-sax is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10 Proposed
perl:time-duration 1.21 is outdated by 1.210000
perl:cpan-perl-releases 4.10 is now up to date
perl:devel-size 0.83 is now up to date
perl:gitlab-api-v4 0.19 is now up to date
perl:json-xs 4.020 is now up to date
perl:ppi 1.270 is now up to date